Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Xosview
Upstream-Contact: Mark Hills <mark@pogo.org.uk>
Source: https://github.com/hills/xosview

Files: *
Copyright: 1994-1997, 2001-2006, Brian Grayson <bgrayson@users.sourceforge.net>
           1994-1995, 2002, 2006, Mike Romberg <mike.romberg@noaa.gov>
           2000, 2006, Leopold Toetsch <lt@toetsch.at>
           1999, 2006, Thomas Waldmann <ThomasWaldmann@gmx.de>
           1996, Massimiliano Ghilardi <ghilardi@cibs.sns.it>
           2001, Tim Ehlers <tehlers@gwdg.de>
License: GPL-2+

Files: debian/*
Copyright: 1999-2012, See debian/changelog for details.
           2006-2020, Kartik Mistry <kartik@debian.org>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 2 of the License, or (at your
 option) any later version.
 .
 This package is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General
 Public License for more details.
 .
 You should have received a copy of the GNU General Public License along
 with this package; if not, write to the Free Software Foundation, Inc.,
 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA
 .
 On Debian systems, the complete text of the GNU General Public License can be
 found in `/usr/share/common-licenses/GPL-2' and
 `/usr/share/common-licenses/GPL-3'

Files: fieldmeterdecay.*
Copyright: 1994, 2006, Mike Romberg <mike.romberg@noaa.gov>
           1995, Brian Grayson <bgrayson@netbsd.org>
License: BSD-4-clause or GPL-2

Files: bsd/MeterMaker.* bsd/cpumeter.* bsd/diskmeter.* bsd/loadmeter.*
       bsd/memmeter.* bsd/netmeter.* bsd/swapmeter.*
Copyright: 1994, 1995 Mike Romberg <romberg@fsl.noaa.gov>
           1995, 1996, 1997-2002 Brian Grayson <bgrayson@netbsd.org>
Comment:
 Various portions of the xosview source code were developed by various authors
 who have intentionally chosen to allow the user to choose between the BSD
 copyright or the GPL copyright.
 .
 This code is borrowed HEAVILY from the vmstat source code in the
 NetBSD distribution.  As such, the NetBSD copyright claim/disclaimer
 applies to most of this code.  The disclaimer, along with the CVS
 header from the version from which this file was created, are included
 below:
 .
 NOTE THAT THIS FILE IS UNDER THE BSD COPYRIGHT, AND NOT GPL!
 .
 $ddNetBSD: swap.c,v 1.4 1995/08/31 22:20:19 jtc Exp $
License: BSD-4-clause or GPL-2

License: BSD-4-clause
 Copyright (c) 1990 The Regents of the University of California.
 All rights reserved.
 .
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 1. Redistributions of source code must retain the above copyright
    notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the above copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
 3. All advertising materials mentioning features or use of this software
    must display the following acknowledgement:
    This product includes software developed by the University of
    California, Berkeley and its contributors.
 4. Neither the name of the University nor the names of its contributors
    may be used to endorse or promote products derived from this software
    without specific prior written permission.
 .
 THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
 ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
 FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
 OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
 LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 SUCH DAMAGE.

License: GPL-2
 This package is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 2 of the License.
 .
 This package is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General
 Public License for more details.
 .
 You should have received a copy of the GNU General Public License along
 with this package; if not, write to the Free Software Foundation, Inc.,
 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA
 .
 On Debian systems, the complete text of the GNU General Public License can be
 found in `/usr/share/common-licenses/GPL-2'.
